# Data model: *_img_L1_1.fits

## File contents
| HDU  | data                    | note       |
|------|-------------------------|------------|
| HDU0 | None                    | PrimaryHDU |
| HDU1 | reduced image (9k x 9k) | ImageHDU   |


## HDU0
| keyword | value | comment       | fallback_value | type | module    |
|---------|:------|---------------|----------------|------|-----------|
| SIMPLE  | True  | Fits standard | True           | bool | csst_sims |     
## HDU1

### Header of instrument
| keyword   | value                     | comment                       | fallback_value | type | module                  |
|-----------|:--------------------------|-------------------------------|----------------|------|-------------------------|
|SATURATE   | 1833.333333333333         |                                                |                | f32  | csst_ms_mbi_instrument   |         
|CRCOUNT    | 66791                     |                                                |                | i8   | csst_ms_mbi_instrument   |
|INST_V     | '0.0.1   '                |                                                |                | str  | csst_ms_mbi_instrument   |
|INST-TOL   | '2022-12-30T10:18:53'     | Time of last modification                      |                | str  | csst_ms_mbi_instrument   |
|DATASUM    | '1352015684'              | data unit checksum updated 2022-10-28T19:29:10 |                | str  | csst_ms_mbi_instrument   |

### Header of distortion

| keyword   | value                     | comment                       | fallback_value | type | module                  |
|-----------|:--------------------------|-------------------------------|----------------|------|-------------------------|
| RADESYS   | 'ICRS    '                | should be always 'ICRS'       | 'ICRS'                | str  | csst_ms_mbi_distortion  |                             
| STAR_FIT  | 11                        |                               | 0                     | i8   | csst_ms_mbi_distortion  | 
| PV1_0     | 0.003205383944913964      |                               | 0                     | f32  | csst_ms_mbi_distortion  |
| PV1_1     | 0.8673020820536499        |                               | 0                     | f32  | csst_ms_mbi_distortion  |
| PV1_2     | -0.2011989871377834       |                               | 0                     | f32  | csst_ms_mbi_distortion  |
| PV1_3     | -0.2597214229472611       |                               | 0                     | f32  | csst_ms_mbi_distortion  |
| PV1_4     | 0.4353828741811097        |                               | 0                     | f32  | csst_ms_mbi_distortion  |
| PV1_5     | -0.5054216569802673       |                               | 0                     | f32  | csst_ms_mbi_distortion  |
| PV1_6     | 0.1951474426617432        |                               | 0                     | f32  | csst_ms_mbi_distortion  |
| PV2_0     | 0.00109803885992697       |                               | 0                     | f32  | csst_ms_mbi_distortion  |
| PV2_1     | 0.9171065857705857        |                               | 0                     | f32  | csst_ms_mbi_distortion  |
| PV2_2     | -0.04908256792722099      |                               | 0                     | f32  | csst_ms_mbi_distortion  |
| PV2_3     | -0.09860562038448289      |                               | 0                     | f32  | csst_ms_mbi_distortion  |
| PV2_4     | 0.07961855240788976       |                               | 0                     | f32  | csst_ms_mbi_distortion  |
| PV2_5     | -0.2009224365497067       |                               | 0                     | f32  | csst_ms_mbi_distortion  |
| PV2_6     | 0.1741954691884874        |                               | 0                     | f32  | csst_ms_mbi_distortion  |
| RA_OFF    | -0.0                      | mas in unit                   | -99                   | f32  | csst_ms_mbi_distortion  |
| DEC_OFF   | 0.0                       | mas in unit                   | -99                   | f32  | csst_ms_mbi_distortion  |
| RA_STD    | 127.1                     | mas in unit                   | -99                   | f32  | csst_ms_mbi_distortion  |
| DEC_STD   | 60.4                      | mas in unit                   | -99                   | f32  | csst_ms_mbi_distortion  |
| RA_CEN    | 192.1940713422841         | the center of detector in ra  | -99                   | f32  | csst_ms_mbi_distortion  |
| DEC_CEN   | 26.72643742371229         | the center of detector in dec | -99                   | f32  | csst_ms_mbi_distortion  |
| DIST_V    | '1.0     '                | version of distortion         | '0.0'                 | str  | csst_ms_mbi_distortion  |
| DIST_TOL  | '2022-12-29T16:36:47'     | distortion operation time     | '2022-12-29T16:36:47' | str  | csst_ms_mbi_distortion  |

### Header of position calibration

| keyword   | value                     | comment                       | fallback_value | type | module                  |
|-----------|:--------------------------|-------------------------------|----------------|------|-------------------------|

### Header of flux calibration

| keyword   | value                     | comment                       | fallback_value | type | module                  |
|-----------|:--------------------------|-------------------------------|----------------|------|-------------------------|
| CALI_REF  | 'GAIA    '                | the reference database for calibration        |     | str  | csst_ms_mbi_flux   |
| ZP        |             23.8435       | photometric zero point in magnitude           |     | f32  | csst_ms_mbi_flux   |
| ZPRMS     |             0.0101        | zpt rms of the matched objects                |     | f32  | csst_ms_mbi_flux   |                
| APER_R    |                 10        | (pixels) photo-aperture radius                |     | i8   | csst_ms_mbi_flux   |            
| FWHM      |                2.147      | FWHM in pixel                                 |     | f32  | csst_ms_mbi_flux   |
| RAOFF     |             -0.188        | median positional offset from GAIA, in arcsec |     | f32  | csst_ms_mbi_flux   |
| DECOFF    |            -0.1061        | median positional offset from GAIA, in arcsec |     | f32  | csst_ms_mbi_flux   | 
| NSTAR     |                 49        | total number of stars detected                |     | i8   | csst_ms_mbi_flux   | 
| NMATCH    |                 25        | total number of matched stars in 2 arcsec     |     | i8   | csst_ms_mbi_flux   |
| MDNCOL    |                0.0        | median (BP-RP)_GAIA of matched stars          |     | f32  | csst_ms_mbi_flux   |
| SKY       |             0.0359        | (e-/s per pixel)                              |     | f32  | csst_ms_mbi_flux   |                 
| SKYRMS    |             0.1766        | rms/pixel of the sky in unit of e-/s          |     | f32  | csst_ms_mbi_flux   | 
| MLIM      |              21.83        | magnitude limiting of 5-sigma galaxy detection|     | f32  | csst_ms_mbi_flux   | 
| FLUX_S    |                  0        | flux calibration status                       |     | i8   | csst_ms_mbi_flux   |                       
| FLUX_V    |  '1.3     '               | version of calibration code                   |     | str  | csst_ms_mbi_flux   |
| FLUX_TOL= |  '2022-12-30 18:36:05'    | flux calibration operation time               |     | str  | csst_ms_mbi_flux   |


